#!/bin/sh
echo 'name: http-reverse-proxy
version: 0.1.1.6
id: http-reverse-proxy-0.1.1.6-fb505e2c93a030262a923d86c2fe494a

license: BSD3
copyright:
maintainer: michael@fpcomplete.com
stability:
homepage: https://github.com/fpco/http-reverse-proxy
package-url:
synopsis: Reverse proxy HTTP requests, either over raw sockets or with WAI
description: Provides a simple means of reverse-proxying HTTP requests. The raw approach uses the same technique as leveraged by keter, whereas the WAI approach performs full request/response parsing via WAI and http-conduit.
category: Web
author: Michael Snoyman
exposed: True
exposed-modules: Network.HTTP.ReverseProxy
hidden-modules: Paths_http_reverse_proxy
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/http-reverse-proxy-0.1.1.6
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/http-reverse-proxy-0.1.1.6
              /usr/local/lib
hs-libraries: HShttp-reverse-proxy-0.1.1.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         blaze-builder-0.3.1.1-ac49b512143342e2370aead8ef93c70b
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         case-insensitive-1.0.0.2-6eadcfe6c36f69437943732f32388562
         classy-prelude-0.5.7-7967bdf77a0c0b5d8f1b2d7fc42c47fb
         conduit-1.0.5-960035d936621178a72ea77b62586809
         data-default-0.5.3-571b4c93f2c33191dde4f7b2f33babef
         http-conduit-1.9.3-577e154ab4d898cc514e261cc719b2fa
         http-types-0.8.0-242817df5c8b2ed5141e7b27e960703b
         lifted-base-0.2.0.5-5ed3b97f0b001072c69c352af4420136
         monad-control-0.3.2.1-cd3926c42bd672ee51d1cd15cf675e99
         network-2.4.1.2-b9f800e79eb4f2f789dc69f7b9fc0535
         network-conduit-1.0.0-77fae0ff8e7f2ce5474ac7f062a302b7
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         wai-1.4.0-3f569a82afe0d0ef5da3448cb370612c
         warp-1.3.8.1-62d27cc04cbc8ba1d96d4fb66a6d4acf
         word8-0.0.3-c693a8862408da321d0b0e1d3a1dbd22
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/http-reverse-proxy-0.1.1.6/html/http-reverse-proxy.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/http-reverse-proxy-0.1.1.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
